Subject: bug#23560: Sometimes network-stream-tests hang forever

From: Glenn Morris <[email-masked]>
Date: Mon, 16 May 2016 20:47:44 -0400

Glenn Morris wrote:

> gmorris 25320 25251 0 17:36 pts/11 Ss+ 0:00 /usr/bin/gnutls-serv
> --http --x509keyfile data/net/key.pem --x509certfile data/ne

Whee, just found another one of those in my process listing - running
for 23 days and counting. :)
Emacs should probably be more robust about killing those off...